<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Проверь вашу совместимость на основе 7 астрологических факторов, проанализированных через современные нейросети">
    <title>Узнай свое предназначение</title>
    <link rel="stylesheet" href="css/style.css" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;900&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
    <link rel="icon" href="img/fav.png">
    <meta property="og:locale" content="ru_RU">
    <meta name="facebook-domain-verification" content="nb91065z73w1px6o7xnueudg4adn4w" />
    <meta property="og:type" content="website">
    <meta property="og:title" content="Узнай потенциал твоих отношений с мужчиной">
    <meta property="og:description" content="Проверь вашу совместимость на основе 7 астрологических факторов, проанализированных через современные нейросети">
    <meta property="og:image" content="img/meta.jpg">
    <meta property="og:image:width" content="987">
    <meta property="og:image:height" content="510">


</head>

<body>
    <div class="wrapper">
        <header class="header" id="header">
            <div class="header__container container"><img class="image__circle" src="img/maincircle.png" alt="Астрологический круг" loading="eager">
                <div class="header__content"><a class="header__logo" href="/"><img class="header__img" src="img/logo.png" alt="Logo Atmacode"></a>
                    <ul class="header__menu menu-header">
                        <li class="menu-header__item"><a class="popup-link menu-header__link" href="#popup_2">Примеры расчета</a></li>
                        <li class="menu-header__item"><a class="menu-header__link" href="#reviews">Отзывы</a></li>
                    </ul><a class="header__login cta" href="https://my.atmacode.com/login/" target="_blank">Войти<img class="header__login_icon" src="img/login.png" alt=""></a>
                </div>
            </div>
            <div class="header__burger">
                <div class="burger-container">
                    <div id="burger">
                        <div class="bar topBar"></div>
                        <div class="bar btmBar"></div>
                    </div>
                </div>
                <ul class="menu">
                    <li class="menu-item"><a class="popup-link" href="#popup_2">Примеры расчета</a></li>
                    <li class="menu-item"><a href="#reviews">Отзывы</a></li>
                    <li class="menu-item"><a href="https://my.atmacode.com/login/" target="_blank">
                            <div class="burger__login"><span>Войти</span><img class="header__login_icon" src="img/login.png" alt=""></div>
                        </a></li>
                    <li class="menu-item">
                        <div class="burger__links"><a href="https://t.me/atmacode" target="_blank">
                                <div class="burger__link"><img src="img/telegram.svg" alt=""><span>@atmacode</span></div>
                            </a><a href="mailto:info@atmacode.com">
                                <div class="burger__link"><img src="img/mail.svg" alt=""><span>info@atmacode.com</span></div>
                            </a></div>
                    </li>
                    <li class="menu-item">
                        <div class="burger__icons"><a class="burger__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img src="img/inst.svg" alt=""></a><a class="burger__icon" href="/" target="_blank"><img src="img/vk.svg" alt=""></a></div>
                    </li>
                </ul>
            </div>
        </header>
        <div class="popup examples" id="popup_2">
            <div class="popup__body">
                <div class="popup__content"><button class="modal__close popup__close close-popup"><img src="img/close.svg" alt=""></button>
                    <div class="examples__content"><img class="examples__img _1" src="img/quizStars2.svg" alt="" loading="lazy"><img class="examples__img _2" src="img/quizStars1.svg" alt="" loading="lazy">
                        <div class="examples__title">Чтобы увидеть примеры расчётов на совместимость необходимо зарегистрироваться</div>
                        <div class="examples__subtitle">Регистрация ни к чему не обязывает</div>
                        <form class="reg_form" class="examples__form" action="" method="post"><label class="examples__label">Введите ваше имя<input id="name_input" class="examples__input js__text" type="text" name="name" placeholder="Твоё имя" required></label><label class="examples__label">Введите ваш e-mail<input id="email_input" class="examples__input" type="email" name="email" placeholder="mail@mail.ru" required></label><button class="examples__submit cta" type="submit">Зарегистрироваться</button></form>
                    </div>
                </div>
            </div>
        </div>
        <div class="bg">
            <div class="bg__img"></div>
        </div>
        <main class="main"><img class="main__blobs" src="img/Ellipse1.svg" alt=""><img class="main__cosmo" src="img/cosmo4.png" alt=""><img class="main__blobs2" src="img/Ellipse1.svg" alt=""><img class="main__cosmo2" src="img/cosmo3.png" alt="">
            <div class="main__container container">
                <div class="main__content">
                    <div class="main__offer">
                        <h1 class="main__title">Узнай свое <br>предназначение</h1>
                        <h3 class="main__subtitle">Определи в какой профессии ты легко сможешь добиться успеха</h3>
                        <div class="main__btn-block">
                            <div class="main__facts">
                                <div class="main__fact fact">
                                    <div class="fact__img"><img src="img/care.svg" alt="Забота"></div>
                                    <p class="fact__title">Твой точный психологический портрет</p>
                                </div>
                                <div class="main__fact fact">
                                    <div class="fact__img"><img src="img/heart.svg" alt="Сердце"></div>
                                    <p class="fact__title">Возможность найти свою пару</p>
                                </div>
                                <!-- <div class="main__fact fact">
                                    <div class="fact__img"><img src="img/sex.svg" alt="Символ МЖ"></div>
                                    <p class="fact__title">Перспективы отношений</p>
                                </div> -->
                                <div class="main__fact fact">
                                    <div class="fact__img"><img src="img/money.svg" alt="Деньги"></div>
                                    <p class="fact__title">Твой финансовый потенциал</p>
                                </div>
                                <div class="main__fact fact">
                                    <div class="fact__img"><img src="img/gift.svg" alt="Подарок"></div>
                                    <p class="fact__title">Проверка совместимости</p>
                                </div>

                                <!-- <div class="main__fact fact">
                                    <div class="fact__img"><img src="img/child.svg" alt="Дети"></div>
                                    <p class="fact__title">Отношение к детям</p>
                                </div> -->
                            </div><a class="main_cta cta popup-link" href="#reg_sect">Войти в платформу</a>
                        </div>
                    </div>
                    <div class="main__image image">
                        <div class="image__wrap"><img class="image__circle" src="img/maincircle.png" alt="Астрологический круг" loading="eager"><img class="image__bg" src="img/mainbg.png" alt="" loading="eager"></div>
                    </div>
                </div>
            </div>
        </main>
        <section class="synthesis" id="synthesis"><img class="synthesis__blobs" src="img/Ellipse1.svg" alt="" loading="lazy"><img class="synthesis__cosmo" src="img/cosmo3.png" alt="" loading="lazy">
            <div class="synthesis__container container">
                <div class="synthesis__content">
                    <h2 class="synthesis__title title"><span class="_color">Синтез</span> 6 древнейших наук <br>и искусственного интеллекта</h2>
                    <!-- <h3 class="synthesis__subtitle subtitle">Atmacode — единственная в мире онлайн платформа, использующая синтез древних наук и современных технологий:</h3> -->
                    <div class="synthesis__items">
                        <ul class="synthesis__list">
                            <li class="synthesis__item">
                                <p class="synthesis__text">Астрология</p><img class="synthesis__img" src="img/synthesis1.png" loading="lazy" alt="Астрология">
                            </li>
                            <li class="synthesis__item _toright">
                                <p class="synthesis__text">Циклы Майя</p><img class="synthesis__img" src="img/synthesis2.png" loading="lazy" alt="Циклы Майя">
                            </li>
                            <li class="synthesis__item">
                                <p class="synthesis__text">Нумерология</p><img class="synthesis__img" src="img/synthesis3.png" loading="lazy" alt="Нумерология">
                            </li>
                        </ul>
                        <div class="synthesis__center"><img src="img/synthesisCenter.png" alt="Нейросети" loading="lazy">
                            <p class="synthesis__text synthesis__text_center">Нейросети</p>
                        </div>
                        <ul class="synthesis__list">
                            <li class="synthesis__item">
                                <p class="synthesis__text">Физиогномика</p><img class="synthesis__img" src="img/synthesis4.png" loading="lazy" alt="Физиогномика">
                            </li>
                            <li class="synthesis__item _toleft">
                                <p class="synthesis__text">Биоэнергетика</p><img class="synthesis__img" src="img/synthesis5.png" loading="lazy" alt="Биоэнергетика">
                            </li>
                            <li class="synthesis__item">
                                <p class="synthesis__text">Дизайн человека</p><img class="synthesis__img" src="img/synthesis6.png" loading="lazy" alt="Дизайн человека">
                            </li>
                        </ul>
                    </div>
                    <div class="synthesis__heart heart"><img class="heart__img" src="img/synHeart.png" alt="Сердце" loading="lazy"><span class="heart__line"></span><span class="heart__dots heart__dots_1"></span><span class="heart__dots heart__dots_2"></span></div>
                </div>
            </div>
        </section>
        <section class="love">
            <div class="love__container container">
                <div class="love__content">
                    <div class="love__card card">
                        <!-- <h2 class="card__title title"><span class="_color">Полная проверка</span> любовной<br> совместимости по 10 сферам жизни</h2> -->
                        <div class="card__content"><img class="card__constellation" src="img/lovestars.svg" alt="">
                            <div class="card__review">
                                <div class="card__video-block"><video class="card__video" src="video/sati.mp4" preload="none" width="323" height="520" poster="img/sati.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                <div class="card__info">
                                    <div class="card__name">Отзыв Сати Казановой</div>
                                    <div class="card__job">Певица, актриса, телеведущая</div><a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank"><img src="img/cardinst.svg" alt="">
                                        <p class="card__subscribe">1,1 млн подписчиков</p>
                                    </a>
                                </div>
                            </div>
                            <div class="card__text-block">
                                <ul class="card__list">
                                    <li class="card__item">Предназначение</li>
                                    <li class="card__item">Жизненные задачи</li>
                                    <li class="card__item">Потенциал вашего развития</li>
                                    <li class="card__item">Совместимость по качествам личности</li>
                                    <!-- <li class="card__item">Будете ли вы счастливы в браке?</li> -->
                                    <!-- <li class="card__item">Зачем он пришел в вашу жизнь?</li> -->
                                    <li class="card__item">Как достичь взаимопонимания<br> с родителями?</li>
                                    <li class="card__item">Склонность к изменам</li>
                                    <li class="card__item">Общий потенциал отношений</li>
                                    <li class="card__item">Индивидуальный прогноз на каждый день</li>
                                </ul>
                                <div class="card__btn-block" data-da="love__card, 4, 767"><a class="popup-link card__cta cta" href="#reg_sect">Начать тестирование</a><span class="card__subtext">необходима регистрация</span></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
 
        <section class="logic"><img class="logic__blobs" src="img/Ellipse1.svg" alt=""><img class="logic__cosmo" src="img/cosmo3.png" alt="">
            <div class="logic__container container">
                <div class="logic__content">
                    <h2 class="logic__title title">Точность тестирования в платформе Аtmacode<br> достигает <span class="_color">96,5%</span></h2>
                    <h3 class="logic__subtitle subtitle">Благодаря использованию 6-ти древнейших наук в совокупности с нейросетью</h3>
                    <ul class="logic__list">
                        <li class="logic__item"><img class="logic__img" src="img/logic1.png" alt="" loading="lazy">
                            <p class="logic__item_title">Астрология</p>
                            <p class="logic__item_text">Рассматриваются планетарные<br> аспекты в момент вашего<br> с партнером рождения и их<br> влияние на взаимоотношения</p>
                        </li>
                        <li class="logic__item"><img class="logic__img" src="img/logic2.svg" alt="" loading="lazy">
                            <p class="logic__item_title">Нумерология</p>
                            <p class="logic__item_text">Соотношение ваших чисел<br> покажет на чем основан ваш<br> союз и как строить отношения<br> без конфликтов</p>
                        </li>
                        <li class="logic__item"><img class="logic__img" src="img/logic3.svg" alt="" loading="lazy">
                            <p class="logic__item_title">Циклы Майя</p>
                            <p class="logic__item_text">Расскажут о сильных и слабых<br> сторонах вашей пары (то, чего<br> нужно избегать, чтобы не<br>расстаться)</p>
                        </li>
                        <li class="logic__item"><img class="logic__img" src="img/logic4.png" alt="" loading="lazy">
                            <p class="logic__item_title">Биоэнергетика</p>
                            <p class="logic__item_text">Определит энергетическую<br> совместимость на уровне<br> «тонких» полей и уровень<br> гармонии в отношениях</p>
                        </li>
                        <li class="logic__item"><img class="logic__img" src="img/logic5.png" alt="" loading="lazy">
                            <p class="logic__item_title">Дизайн человека</p>
                            <p class="logic__item_text">Проанализирует отношения<br> вашей пары, расшифрует<br> динамику взаимодействия<br> и влияние друг на друга</p>
                        </li>
                        <li class="logic__item"><img class="logic__img" src="img/logic6.png" alt="" loading="lazy">
                            <p class="logic__item_title">Джойтиш</p>
                            <p class="logic__item_text">Ведическая астрология (без которой<br> не обходится ни один брак в Индии)<br> даст общую оценку вашей ментальной<br>и духовной совместимости</p>
                        </li>
                    </ul>
                </div>
            </div>
        </section>

        <section class="reviews" id="reviews"><img class="reviews__blobs" src="img/Ellipse1.svg" alt=""><img class="reviews__cosmo" src="img/cosmo2.png" alt="">
            <div class="reviews__container container">
                <div class="reviews__content">
                    <h2 class="reviews__title title"><span class="_color">Сотни отзывов от звёзд</span><br> и популярных блогеров</h2>
                    <div class="swiper__container">
                        <div class="reviews__slider swiper">
                            <div class="swiper-wrapper">
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/rublev.mp4" preload="none" width="323" height="520" poster="img/rublev.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Артёма Рублёва</div>
                                            <div class="card__job">Блогер, предприниматель</div><a class="card__inst" href="https://www.instagram.com/rublevkalive/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">560 000 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/sati.mp4" preload="none" width="323" height="520" poster="img/sati.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Сати Казановой</div>
                                            <div class="card__job">Певица, актриса, телеведущая</div><a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">1,1 млн подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" id="video" src="video/grish.mp4" preload="none" width="323" height="520" poster="img/yulia.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Юлии Гришановой</div>
                                            <div class="card__job">Журналист</div><a class="card__inst" href="https://www.instagram.com/jul_so/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">414 000 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" id="video" src="video/maloletoff.mp4" preload="none" width="323" height="520" poster="img/maloletoff.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Леонида Малолетова</div>
                                            <div class="card__job">Предприниматель, инвестор</div><a class="card__inst" href="https://www.instagram.com/maloletoff/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">292 000 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/kova.mp4" preload="none" width="323" height="520" poster="img/kova.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Регины Кова</div>
                                            <div class="card__job">Блогер, фотомодель, певица</div><a class="card__inst" href="https://www.instagram.com/risha_kova/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">289 000 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/vovchenco.mp4" preload="none" width="323" height="520" poster="img/vovchenco.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Марины Вовченко</div>
                                            <div class="card__job">Блогер, йога-фитнеc тренер</div><a class="card__inst" href="https://www.instagram.com/vovchenko_life/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">1.5 млн подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/ramzes.mp4" preload="none" width="323" height="520" poster="img/ramzes.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Рамзеса Кубинского</div>
                                            <div class="card__job">Модель, курсы английского</div><a class="card__inst" href="https://www.instagram.com/ramzes_kubinskiy/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">4 900 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/krayneva.mp4" preload="none" width="323" height="520" poster="img/krayneva.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Дарьи Крайновой</div>
                                            <div class="card__job">Обзоры joom, роды, семья</div><a class="card__inst" href="https://www.instagram.com/da_ari_/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">8 300 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/mineeva.mp4" preload="none" width="323" height="520" poster="img/mineeva.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Маргариты Минеевой</div>
                                            <div class="card__job">Музыкант, певица</div><a class="card__inst" href="https://www.instagram.com/lilarita/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">111 000 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/mary.mp4" preload="none" width="323" height="520" poster="img/mary.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Мари</div>
                                            <div class="card__job">Блогер, ведущая</div><a class="card__inst" href="https://www.instagram.com/mari.alua/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">2 600 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__slide swiper-slide">
                                    <div class="card__review">
                                        <div class="card__video-block"><video class="card__video" src="video/kris.mp4" preload="none" width="323" height="520" poster="img/kris.jpg"></video><img class="card__play" src="img/play.svg" alt=""></div>
                                        <div class="card__info">
                                            <div class="card__name">Отзыв Крис</div>
                                            <div class="card__job">Блогер, отношения, туры</div><a class="card__inst" href="https://www.instagram.com/krisssberry/" target="_blank"><img src="img/cardinst.svg" alt="">
                                                <p class="card__subscribe">8 000 подписчиков</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper__arrow swiper__arrow_left"><img src="img/arrowleft.svg" alt=""></div>
                        <div class="swiper__arrow swiper__arrow_right"><img src="img/arrowleft.svg" alt=""></div>
                        <div class="swiper__pagination"></div>
                    </div>
                </div>
            </div>
        </section>
        <section id="reg_sect" class="reg"><img class="reg__cosmo" src="img/cosmo5.png" alt=""><img class="reg__blobs" src="img/Ellipse1.svg" alt="">
            <div class="reg__container container"><img class="reg__heart" src="img/loveheart.png" alt="" loading="lazy">
                <div class="reg__content">
                    <h2 class="reg__title title">Начни тестирование сейчас</h2>
                    <p class="reg__subtitle subtitle">И получи свой подробный психологический портрет</p>
                    <form class="reg_form_1" action="" method="post"><label class="reg__label">Введите ваше имя<input id="name_input_1" class="reg__input js__text" type="text" name="name" placeholder="Твоё имя" required></label><label class="reg__label">Введите ваш e-mail<input id="email_input_1" class="reg__input" type="email" name="email" placeholder="mail@mail.ru" required></label><button class="reg__submit cta" type="submit">Зарегистрироваться</button></form>
                </div>
            </div>
        </section>

        <footer class="footer">
            <div class="footer__container container"><img class="footer__bg" src="img/footerBg.png" alt="" loading="lazy">
                <div class="footer__content">
                    <div class="footer__descriptor"><a class="footer__logo" href="/"><img class="footer__img" src="img/logo.png" alt="Logo Atmacode"></a>
                        <!-- <p class="footer__text">Узнай совместимость<br> со своим мужчиной</p><a class="footer__cta cta" href="https://web.telegram.org/#/im?p=@atmacodes_bot" target="_blank">Чат поддержки</a> -->
                    </div>
                    <div class="footer__contacts">
                        <div class="footer__links">
                            <p class="footer__title">Контакты</p><a class="footer__link" href="https://t.me/atmacode" target="_blank"><img src="img/telegram.svg" alt=""><span>@atmacode</span></a><a class="footer__link" href="mailto:info@atmacode.com"><img src="img/mail.svg" alt=""><span>info@atmacode.com</span></a>
                            <div class="footer__mess"><a class="footer__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img src="img/inst.svg" alt=""></a><a class="footer__icon" href="/" target="_blank"><img src="img/vk.svg" alt=""></a><a class="footer__icon" href="/" target="_blank"><img src="img/fb.svg" alt=""></a><a class="footer__icon" href="/" target="_blank"><img src="img/tw.svg" alt=""></a></div>
                        </div>
                    </div>
                    <div class="footer__docs" data-da="footer__contacts, 1, 768"><a class="footer__doc" href="https://atmacode.com/license" target="_blank">Договор-оферта</a><a class="footer__doc" href="https://atmacode.com/safety" target="_blank">Безопасность платежей</a><a class="footer__doc" href="https://atmacode.com/privacy" target="_blank">Политика конфиденциальности</a></div>
                </div>
            </div>
        </footer>
        <div class="popup popup__quiz" id="popup_1">
            <div class="popup__body">
                <div class="popup__content"><button class="modal__close popup__close close-popup"><img src="img/close.svg" alt=""></button>
                    <div class="quiz quiz__main">
                        <div class="quiz__card">
                            <p class="quiz__header">Получи подробный отчет любовной совместимости о себе или другом человеке по 10 сферам жизни</p>
                            <div class="quiz__body">
                                <form class="form quiz__form" action="quiz.php" method="POST">
                                    <fieldset class="form__fieldset" style="display: flex;">
                                        <h3 class="form__title">На каком этапе ваши отношения на данный момент?</h3>
                                        <div class="form__questions form__radio-qq"><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="stage" value="Замужем">
                                                <div class="form__choise"><img class="form__image" src="img/stage1.jpg" alt="Замужем" loading="lazy">
                                                    <div class="form__answer">Замужем</div>
                                                </div>
                                            </label><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="stage" value="В гражданском браке">
                                                <div class="form__choise"><img class="form__image" src="img/stage2.jpg" alt="В гражданском браке" loading="lazy">
                                                    <div class="form__answer">В гражданском браке</div>
                                                </div>
                                            </label><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="stage" value="Помолвлена">
                                                <div class="form__choise"><img class="form__image" src="img/stage3.jpg" alt="Помолвлена" loading="lazy">
                                                    <div class="form__answer">Помолвлена</div>
                                                </div>
                                            </label><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="stage" value="Встречаемся">
                                                <div class="form__choise"><img class="form__image" src="img/stage4.jpg" alt="Встречаемся" loading="lazy">
                                                    <div class="form__answer">Встречаемся</div>
                                                </div>
                                            </label></div>
                                        <div class="form__button"><button class="form__btn-next">Далее<span class="btn-next__disabled"></span></button></div>
                                    </fieldset>
                                    <fieldset class="form__fieldset" style="display: none;">
                                        <h3 class="form__title">С какой целью вы вступили в отношения?</h3>
                                        <div class="form__questions form__radio-qq"><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="goal" value="Получение ярких позитивных эмоций">
                                                <div class="form__choise"><img class="form__image" src="img/goal1.jpg" alt="Получение ярких позитивных эмоций" loading="lazy">
                                                    <div class="form__answer">Получение ярких<br> позитивных эмоций</div>
                                                </div>
                                            </label><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="goal" value="Достижение финансовой и психологической стабильности">
                                                <div class="form__choise"><img class="form__image" src="img/goal2.jpg" alt="Достижение финансовой и психологической стабильности" loading="lazy">
                                                    <div class="form__answer little">Финансовая и<br> психологическая стабильность</div>
                                                </div>
                                            </label><label class="form__label form__label-radio active-radio"><input class="form__radio _hidden" type="radio" name="goal" value="Создание семьи">
                                                <div class="form__choise"><img class="form__image" src="img/goal3.jpg" alt="Создание семьи" loading="lazy">
                                                    <div class="form__answer">Создание семьи</div>
                                                </div>
                                            </label><label class="form__label form__label-radio"><input class="form__radio _hidden" type="radio" name="goal" value="Получение поддержки">
                                                <div class="form__choise"><img class="form__image" src="img/goal4.jpg" alt="Получение поддержки" loading="lazy">
                                                    <div class="form__answer">Получение поддержки</div>
                                                </div>
                                            </label></div>
                                        <div class="form__button"><button class="form__btn-prev"></button><button class="form__btn-next">Далее<span class="btn-next__disabled"></span></button></div>
                                    </fieldset>
                                    <fieldset class="form__fieldset" style="display: none;">
                                        <h3 class="form__title">Укажи свою дату рождения и своего мужчины</h3>
                                        <div class="form__questions form__date-qq">
                                            <div class="form__date-block">
                                                <p class="form__label_icon _woman">Ваша дата рождения</p><label class="form__label form__label-date"><input class="form__date js-input_1" type="date" name="date[]" value="Дата рождения Женщины"></label>
                                            </div>
                                            <div class="form__date-block">
                                                <p class="form__label_icon _man">Дата рождения мужчины</p><label class="form__label form__label-date"><input class="form__date js-input_2" type="date" name="date[]" value="Дата рождения Мужчины"></label>
                                            </div>
                                        </div>
                                        <div class="form__button"><button class="form__btn-prev"></button><button class="form__btn-next">Далее<span class="btn-next__disabled"></span></button></div>
                                    </fieldset>
                                    <!-- <fieldset class="form__fieldset" style="display: none;">
                                        <h3 class="form__title">Укажите свое место рождения и своего мужчины</h3>
                                        <div class="form__questions form__city-qq">
                                            <div class="form__city">
                                                <p class="form__label-city form__label_icon _woman">Ваше место рождения</p>
                                                <div class="form__cities-block"><label class="form__heading">Введите страну<input class="form__text js__text" type="text" name="city[]" placeholder="Россия"></label><label class="form__heading">Введите город<input class="form__text js__text" type="text" name="city[]" placeholder="Москва"></label></div>
                                            </div>
                                            <div class="form__city">
                                                <p class="form__label-city form__label_icon _man">Место рождения мужчины</p>
                                                <div class="form__cities-block"><label class="form__heading">Введите страну<input class="form__text js__text" type="text" name="city[]" placeholder="Россия"></label><label class="form__heading">Введите город<input class="form__text js__text" type="text" name="city[]" placeholder="Москва"></label></div>
                                            </div>
                                        </div>
                                        <div class="form__button"><button class="form__btn-prev"></button><button class="form__btn-next">Далее<span class="btn-next__disabled"></span></button></div>
                                    </fieldset> -->
                                    <fieldset class="form__fieldset form__reg" style="display: none;">
                                        <h3 class="form__title">Зарегистрируйтесь</h3>
                                        <p class="form__subtitle">И получите расчет вашей совместимости</p><label class="form__heading">Введите ваше имя<input class="form__text js__text" type="text" name="name" placeholder="Елена"></label><label class="form__heading">Введите ваш e-mail<input class="form__text" type="email" name="number" placeholder="mail@mail.ru"></label><button class="form__btn-submit" type="submit">Отправить<span class="btn-next__disabled"></span></button>
                                    </fieldset>
                                    <div class="form__send-block" style="display: none;"><img class="form__img_1" src="img/quizStars2.svg" alt="" loading="lazy"><img class="form__img_2" src="img/quizStars1.svg" alt="" loading="lazy">
                                        <div class="form__title"><span class="name-block">Имя</span>, благодарим за обращение!</div>
                                        <div class="form__subtext">На указанную почту <span class="mail-block">mail@mail.ru</span> отправлено письмо с подтверждением регистрации.</div>
                                        <div class="form__subtext _bold">Перенаправление в платформу...</div>
                                        <div class="form__lasttext">Если письмо не пришло, обратитесь в службу поддержки <a href="mailto:info@atmacode.com">info@atmacode.com</a></div>
                                    </div>
                                </form>
                            </div>
                            <div class="quiz__footer">
                                <div class="quiz__steps steps">
                                    <div class="steps__item active">
                                        <div class="steps__title">Вопрос 1 из 4</div>
                                    </div>
                                    <div class="steps__item">
                                        <div class="steps__title">Вопрос 2 из 4</div>
                                    </div>
                                    <div class="steps__item">
                                        <div class="steps__title">Вопрос 3 из 4</div>
                                    </div>
                                    <!-- <div class="steps__item">
                                        <div class="steps__title">Вопрос 4 из 5</div>
                                    </div> -->
                                    <div class="steps__item">
                                        <div class="steps__title">Почти всё, остался 1 шаг</div>
                                    </div>
                                </div>
                                <div class="quiz__progress progress">
                                    <div class="progress__line line1 active"><span class="progress__color"></span></div>
                                    <div class="progress__line line2"><span class="progress__color"></span></div>
                                    <div class="progress__line line3"><span class="progress__color"></span></div>
                                    <div class="progress__line line4"><span class="progress__color"></span></div>
                                    <div class="progress__line line5"><span class="progress__color"></span></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="particles-js"></div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

    <script>

        $(".reg_form").submit(function(e){
            e.preventDefault();
            console.log( $("#name_input").val(),$("#email_input").val() )
            window.location.href = "https://my.atmacode.com/auto_register/?email=" + $("#email_input").val() + "&firstname=" + $("#name_input").val() + "&utm_source=liza_ad&next=/payments/access_packages_ad/?ad_type=destiny"

        });

        $(".reg_form_1").submit(function(e){
            e.preventDefault();
            console.log( $("#name_input_1").val(),$("#email_input_1").val() )
            window.location.href = "https://my.atmacode.com/auto_register/?email=" + $("#email_input_1").val() + "&firstname=" + $("#name_input_1").val() + "&utm_source=liza_ad&next=/payments/access_packages_ad/?ad_type=destiny"

        });

    </script>

    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '126738502324175');
        fbq('track', 'PageView');
        </script>
        <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=126738502324175&ev=PageView&noscript=1"
        /></noscript>
        <!-- End Facebook Pixel Code -->

    <script type="text/javascript" src="js/lib/dinamic.js"></script>
    <script type="text/javascript" src="js/lib/quiz.js"></script>
    <script type="text/javascript" src="js/lib/quiz1.js"></script>
    <script type="text/javascript" src="js/lib/quiz2.js"></script>
    <script type="text/javascript" src="js/lib/popup.js"></script>
    <script type="text/javascript" src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script type="text/javascript" src="js/bundle.js"></script>
</body>

</html>